// Include standard library in documentation: `cargo doc --open`
#[doc(inline)]
pub use std;

mod ffi;
pub mod api;

use api::*;


/// Fonction appelée au début de la partie.
pub fn partie_init()
{
    // TODO
}

/// Fonction appelée à chaque tour.
pub fn jouer_tour()
{
    // TODO
}

/// Fonction appelée à la fin de la partie.
pub fn partie_fin()
{
    // TODO
}
